Subject: Re: [dispatch] IETF-79 Agenda for DISPATCH

From: Mary Barnes <[email-masked]>
Date: Mon, 8 Nov 2010 03:54:16 -0600

The agenda has been updated with the telepresence charter being the
first item. However, I kept that at 30 minutes as I think that
requires less discussion than the DTMF topic.  It would be good to
have enough discussion so that the group can agree a way forward (or
not) so we're not having the same discussion again in 18 months.

Regards,
Mary.

On Fri, Oct 29, 2010 at 11:52 AM, Hadriel Kaplan <[email-masked]> wrote:
>
> I don't think I'll need 45 min for DTMF - maybe 30 mins tops.  So telepresence can have another 15.
> And I'd put mine after telepresence since it's a charter discussion, so they can run over.
>
> I expect the result of mine will be to go the individual submission path anyway, since DTMF is too contentious a topic for most folks.  But at least the presentation debate should be lively and entertaining. :)
>
> -hadriel
>
> On Oct 29, 2010, at 9:48 AM, Mary Barnes wrote:
>
>> Hi folks,
>>
>> FYI, an updated version of the DISPATCH WG agenda (links updated to
>> reflect most recent charters) has been uploaded to the meeting
>> materials:
>> http://www.ietf.org/proceedings/79/agenda/dispatch.html
>>
>> As a reminder, the wiki also contains a summary of the work items that
>> are the focus for IETF-79 (as well as a summary of all previous
>> meetings):
>> http://trac.tools.ietf.org/wg/dispatch/trac/wiki
>>
>> Regards,
>> Mary.
>> _______________________________________________
>> dispatch mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/dispatch
>
>